html {
        color-scheme: light dark;
}
body {
        width: 35em;
        margin: 0 auto;
        font-family: Tahoma, Verdana, Arial, sans-serif;
}
.lib-parent {
        align-items: center;
        height: 100vh;
}
.lib-header {
        text-align: center;
}
.lib-icon {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
        background-color: #eee;
}
.lib-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        list-style: none;
        gap: 20px;
}
.lib-list > li > a > button {
        width: 400px;
        height: 100px;
        padding: 20px;
        border-radius: 15px;
}
.lib-list > li > a:link > button {
        background-color: blue;
}
.lib-list > li > a:visited > button {
        background-color: purple;
}
.lib-list > li > a:hover > button {
        background-color: green;
}
.lib-list > li > a > button > h3 {
        margin-top: 0px;
}
.lib-list > li > a > button > p {
        margin-bottom: 0px;
}